
.app-logo{
	width: 240px;
} 

.header__nav{
	margin-bottom: 10px;
}

.header__nav .header__nav-primary {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
	display: flex;
	align-items: center;
	gap: 2.5rem;
}

.header__nav .header__nav-primary li {
	margin-left: 0 !important;
}

.header__nav .header__nav-primary a {
	font-size: 1.6rem;
	font-weight: 500;
	color: #666b6d;
}

.header__nav .header__nav-primary a:hover {
	color: #000;
}

.header__nav .header__nav-primary a.header__nav-link--highlight {
	color: #4287F5 !important;
}

.header__nav .header__nav-primary a.header__nav-link--highlight:hover {
	color: #356dd4 !important;
}

.main-heading {
	font-size: 68px !important;
}

.feature .section-heading{
	width: 100% !important;
	text-align: center;
}

.section-heading{
	font-size: 5rem;
	max-width: 720px;
}

.section-heading-center{
	margin: 0px auto;	
}

.pricing__single .list{
	min-height: 320px;
}

.growth__box .content h3 {
    font-size: 2.2rem;
    font-weight: 600;
    width: 100%;
}

.primary-image{	
	max-height: 540px;
	margin: 0px auto;
}

.hero-img{
	max-height: 540px;
	margin: 0px auto;
}

.tree-screenshots{
	max-height: 920px;
}

.primary-image-container{
	display: flex; 
	justify-content: flex-center;
}

.swiper-wrapper img{
	max-height: 720px;
}

.blog_hero__wrapper{
	padding: 3rem 0 0 0 !important;
}


.blog_single__content {
	background: #f0f7fc !important;
	margin: 5rem 1rem 3rem 1rem;
	padding: 3rem 0;
}

.blog_single h1{
	font-size: 3rem;
	letter-spacing: 0rem;
	margin-top: 1rem !important;
}

.blog_single h2{
	font-size: 2.2rem;
	margin-top:  3.6rem !important;
	font-weight: 600;
}

.blog_single h3{
	font-size: 1.8rem;
	margin-top: 3rem !important;
	font-weight: 600;
	letter-spacing: 0rem;
}

.blog_single ul{
	font-size: 1.8rem;
	color: #666b6d;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: none;
}

.blog_single ol{
	font-size: 1.8rem;
	color: #666b6d;
	list-style-position: outside;
	list-style-image: none;
}

.blog_single .alphabetic li{
	list-style-type: lower-alpha;
}

.blog_single li{
	margin-left: 3rem;
}

.blog_single a{
	text-decoration: underline !important;
	color: #4287F5;
}

@media screen and (max-width: 1280px) {
    .primary-image{	
		max-width: 420px;
	}	
}

@media screen and (max-width: 992px) {
    .tusbuddy-logo{
		width:  160px;
	} 
	.main-heading {
		margin-top: 10px !important;
		font-size: 54px !important;
	}
	.blog_hero .icon{
		visibility: hidden;
		display: none;
	}
	.blog_single__content {
    	margin: 3rem 1rem 3rem 1rem;
    	padding: 1rem 1.5rem 1.5rem 1.5rem;
    }
    .blog_single h1{
    	font-size: 2.7rem;
    	margin-top: 0rem !important;
    }
}

@media screen and (max-width: 640px) {
    .primary-image{	
		max-width: 330px;
	}	
	.section-heading{
		font-size: 4rem;
	}
	.video__play>button{
		width: 8rem;
		height: 8rem;
	}
	.video__play>button i{
		font-size: 3.6rem;
	}
	.screenshot-slider{
		margin-top: 2rem;
	}
}

@media screen and (max-width: 400px) {
    .primary-image{	
		max-width: 300px;
	}
	.section-heading{
		font-size: 3.6rem;
	}
	.swiper-wrapper img{
		max-width: 310px;
	}	
}

